Error

two or more packages specified (wdg-html-reference sarge)